-- 基础信息
base_info = {
	group_id = 133102137
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 137001, monster_id = 28040101, pos = { x = 1777.119, y = 210.700, z = 589.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 137002, monster_id = 28040101, pos = { x = 1780.809, y = 210.700, z = 592.130 }, rot = { x = 0.000, y = 193.491, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 137003, monster_id = 28040102, pos = { x = 1785.441, y = 210.700, z = 590.979 }, rot = { x = 0.000, y = 193.491, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 137004, monster_id = 28040102, pos = { x = 1773.049, y = 210.700, z = 588.958 }, rot = { x = 0.000, y = 275.318, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 137005, monster_id = 28010202, pos = { x = 1601.735, y = 245.924, z = 714.664 }, rot = { x = 0.000, y = 357.745, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 137001, 137002, 137003, 137004, 137005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
